<div>
  <app-auth-form (submitted)="registerUser($event)">
    <h1>REGISTER</h1>
    <a [routerLink]="[ '/login']">Already have an account?</a>
    <button type="submit">Register</button>
  </app-auth-form>
</div>
